Bug 839702 - [FEAT] Catalog generated comments should be separated from user created attachment comment.
[FEAT] Catalog generated comments should be separated from user created attac...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
6.1
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 873433
  Show dependency treegraph
 
Reported: 2012-07-12 11:18 EDT by QinXie
Modified: 2014-06-22 21:33 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-03 20:12:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2012-07-12 11:18:27 EDT
When upload result package, one comment will be posted: summary info of that package parsed by catalog; and info input by submitter.

Currently, above two parts are in the same comment: summary info first, and followed by info input by submitter. In this case, the second part is very possible to be overlooked by reviewer, especially when the summary part is very long. 

Please split these two parts into two separate comment. This can reduce the overlook rate.
Comment 7 Tony Fu 2013-01-03 20:12:56 EST
verified on live.

Note You need to log in before you can comment on or make changes to this bug.